<?xml version="1.0"?>
<doc>
<assembly>
<name>
PREFormTabla
</name>
</assembly>
<members>
<member name="M:PREFormTabla.frmTabla.DevolveridTablaSeleccionada">
	<summary>
 DEVUELDE EL IDTABLA "IDRESIDENTE" QUE ESTA SELECCIONADA ACTUALMENTE
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:PREFormTabla.frmTabla.RefrescarDiseñoGrid(System.Int32)">
	<summary>
 REFRESCA EL DISEÑO DEL GRID PARA EL IDCONSULTA  QUE LE INDIQUES
 </summary>
	<remarks></remarks>
</member><member name="M:PREFormTabla.frmTabla.FiltroEntreFechas">
	<summary>
 FILTRAMOS LAS CFILAS DEL GRID ENTRE DOS FECHAS SEPARADAS POR UNA ' , ' --&gt; 11/04/2005,11/04/2005
 </summary>
	<remarks></remarks>
</member><member name="P:PREFormTabla.My.Resources.Resources.ResourceManager">
	<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member><member name="P:PREFormTabla.My.Resources.Resources.Culture">
	<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso con establecimiento inflexible de tipos.
</summary>
</member><member name="T:PREFormTabla.My.Resources.Resources">
	<summary>
  Clase de recurso con establecimiento inflexible de tipos, para buscar cadenas traducidas, etc.
</summary>
</member>
</members>
</doc>